<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8"/>
        <title>theOldFashion</title>
        <link href="styles.css" rel="stylesheet" />
        <link href="positionnement.css" rel="stylesheet" />

      </head>
    <body>
        <header>
            <nav>
                <ul>
                    <li> <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Accueil_principal"> A propos </a></li>
                    <li> <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Accueil_principal"> portfolio </a></li>
                    <li> <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Accueil_principal ">Article </a></li>
                    <li> <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Accueil_principal">recherche </a></li>
                    <li> <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Accueil_principal"> archive </a></li>
                    <li> <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Accueil_principal"> contact </a></li>
                </ul>

            </nav>

        </header>
        <main>
            <h1>
                <span> Ashe </span> Archère de givre 

            </h1>
            <article> 
                <h2> Ashe, champion du jeu Leaugue of legend </h2>
                <p> voix originale : Melissa Hetckison </p>
                <p> voix française: Brigitte Guedji</p>
                <p> she's dance references J'en Ai Marre! by Alizée.

                    A side by side comparison can be seen here.
                
                Ashe shares similarities with Ashelia B'nargin Dalmasca from Final Fantasy XII. Their names are similar and both became queens, use ranged weapons (Ashelia uses hand bombs in Final Fantasy XII: Revenant Wings) and were once hunted down to prevent them from leading their respective peoples.
                Ashe is the first (and so far the only) champion to possess two global-ranged abilities: </p>
                <p> source: <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Accueil_principal"> wikipedia </a></p>
            </article>
            <aside>
                <section>
                    <h3> A propos</h3>
                    <p>she's dance references J'en Ai Marre! by Alizée.

                        A side by side comparison can be seen here.
                    
                    Ashe shares similarities with Ashelia B'nargin Dalmasca from Final Fantasy XII. Their names are similar and both became queens, use ranged weapons (Ashelia uses hand bombs in Final Fantasy XII: Revenant Wings) and were once hunted down to prevent them from leading their respective peoples.
                    Ashe is the first (and so far the only) champion to possess two global-ranged abilities:</p>

                </section>
                <p> <a href="https://twitter.com/?lang=fr"> twitter </a> </p>
                <section>
                    <h3> Activités récentes</h3>
                    <p></p>
                    <ul>
                        <li><a href="https://dribbble.com/"> Dribble</a></li>
                        <li><a href="https://fr.linkedin.com/"> Linkedin </a></li>
                        <li><a href="https://www.last.fm/fr/"> last_fm </a></li>
                        <li><a href="https://www.facebook.com/business/help/?campaign_id=1666838634&extra_1=s%7Cc%7C513403300305%7Ce%7Cfacebook%7C&placement=&creative=513403300305&keyword=facebook&partner_id=googlesem&extra_2=campaignid%3D1666838634%26adgroupid%3D67047165529%26matchtype%3De%26network%3Dg%26source%3Dnotmobile%26search_or_content%3Ds%26device%3Dc%26devicemodel%3D%26adposition%3D%26target%3D%26targetid%3Dkwd-541132862%26loc_physical_ms%3D9055569%26loc_interest_ms%3D%26feeditemid%3D%26param1%3D%26param2%3D&gclid=EAIaIQobChMIlojE5Nyj-gIV0Y1oCR3ElwvZEAAYASABEgK5M_D_BwE"> Facebook </a></li>

                    </ul>

                </section>
            </aside>

        </main>
        <footer>
            <p>she's dance references J'en Ai Marre! by Alizée.

                A side by side comparison can be seen here.
            
            Ashe shares similarities with Ashelia B'nargin Dalmasca from Final Fantasy XII. Their names are similar and both became queens, use ranged weapons (Ashelia uses hand bombs in Final Fantasy XII: Revenant Wings) and were once hunted down to prevent them from leading their respective peoples.
            Ashe is the first (and so far the only) champion to possess two global-ranged abilities: </p>
            <p> <img src="img/rss-feed.png" alt="rss-feed">she's dance references J'en Ai Marre! by Alizée.

                A side by side comparison can be seen here.
            
            Ashe shares similarities with Ashelia B'nargin Dalmasca from Final Fantasy XII. Their names are similar and both became queens, use ranged weapons (Ashelia uses hand bombs in Final Fantasy XII: Revenant Wings) and were once hunted down to prevent them from leading their respective peoples.
            Ashe is the first (and so far the only) champion to possess two global-ranged abilities: </p>

        </footer>
    </body>
</html>
